arrangers:
- link: artist/808
  names:
    en: Takayuki Negishi
    ja: 根岸貴幸
- link: artist/753
  names:
    en: Masami Kishimura
    ja: 岸村正実
- link: artist/5279
  names:
    en: Jigokuguruma Nakamura
    ja: 地獄車中村
- link: artist/3051
  names:
    en: Motoyoshi Iwasaki
    ja: 岩崎元是
- link: artist/162
  names:
    en: Motoaki Furukawa
    ja: 古川もとあき
- link: artist/1706
  names:
    en: Kenji Yamamoto
    ja: 山本健司
barcode: '4988003210687'
catalog: KICA-7838
categories:
- Radio/Audio Drama
category: Radio/Audio Drama
classification: Vocal
composers:
- link: artist/3923
  names:
    en: Ritsuko Miyajima
    ja: 宮島律子
- link: artist/6085
  names:
    en: Toshikazu Minami
    ja: 南利一
- link: artist/5279
  names:
    en: Jigokuguruma Nakamura
    ja: 地獄車中村
- link: artist/1562
  names:
    en: Seiya Murai
    ja: 村井聖夜
- link: artist/2285
  names:
    en: Yoko Netsu
    ja: 根津洋子
- link: artist/3262
  names:
    en: Masatoshi Sakashita
    ja: 坂下正俊
- link: artist/5203
  names:
    en: Akira Shirakawa
    ja: 白川明
- link: artist/7495
  names:
    en: Toshiharu Umesaki
    ja: 梅崎俊春
- link: artist/3245
  names:
    en: Mari Konishi
    ja: 小西真理
covers:
- full: https://media.vgm.io/albums/84/16648/16648-1389398155.jpg
  medium: https://medium-media.vgm.io/albums/84/16648/16648-1389398155.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/84/16648/16648-1389398155.jpg
- full: https://media.vgm.io/albums/84/16648/16648-1389398153.jpg
  medium: https://medium-media.vgm.io/albums/84/16648/16648-1389398153.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/84/16648/16648-1389398153.jpg
discs:
- disc_length: '54:03'
  name: Disc 1
  tracks:
  - names:
      Japanese: My Sweet Days
    track_length: '4:42'
  - names:
      Japanese: 好きなままで好きでいい
    track_length: '4:16'
  - names:
      Japanese: 無口な風
    track_length: '6:23'
  - names:
      Japanese: only you
    track_length: '4:17'
  - names:
      Japanese: サヨナラを言えなくて
    track_length: '4:39'
  - names:
      Japanese: あなたの瞳にうつる時間(とき)
    track_length: '5:04'
  - names:
      Japanese: Sincerely ～素直になりたい～
    track_length: '4:33'
  - names:
      Japanese: MIRACLE OF THE CENTURY
    track_length: '4:07'
  - names:
      Japanese: 水の都へ…
    track_length: '4:02'
  - names:
      Japanese: あなたがいるから
    track_length: '4:40'
  - names:
      Japanese: 愛につかまらないで
    track_length: '3:49'
  - names:
      Japanese: 風よ
    track_length: '3:31'
distributor: &id001
  link: org/1251
  names:
    en: King Record Co., Ltd.
    ja: キングレコード株式会社
    ja-latn: King Record Co., Ltd.
  role: distributor
link: album/16648
lyricists:
- link: artist/7494
  names:
    en: Minako Aoyagi
    ja: 青柳美奈子
- link: artist/4573
  names:
    en: Masanori Oouchi
    ja: 大内正徳
- link: artist/6296
  names:
    en: Sayurin
    ja: さゆ鈴
- names:
    en: Shiita
- link: artist/2285
  names:
    en: Yoko Netsu
    ja: 根津洋子
media_format: CD
meta:
  added_date: 2009-12-01T14:35
  edited_date: 2022-09-14T16:56
  fetched_date: 2025-12-07T14:15
  freedb: 12
  ttl: 86400
  visitors: 4917
name: K-BRAND / Mami Kingetsu
names:
  en: K-BRAND / Mami Kingetsu
  ja: K-BRAND / 金月真美
  ja-latn: K-BRAND / Mami Kingetsu
notes: '01

  Composed by: Ritsuko Miyajima

  Arranged by: Takayuki Negishi

  Lyrics by: Minako Aoyagi

  02

  Composed by: Toshikazu Minami

  Arranged by: Masami Kishimura

  Lyrics by: Minako Aoyagi

  03

  Composed by: Jigokuguruma Nakamura

  Arranged by: Jigokuguruma Nakamura

  Lyrics by: Masanori Oouchi

  04

  Composed by: Ritsuko Miyajima

  Arranged by: Masami Kishimura

  Lyrics by: Sayurin

  05

  Composed by: Ritsuko Miyajima

  Arranged by: Motoyoshi Iwasaki

  Lyrics by: Sayurin

  06

  Composed by: Seiya Murai

  Arranged by: Motoaki Furukawa

  Lyrics by: Sayurin, Shiita

  07

  Composed by: Ritsuko Miyajima

  Arranged by: Motoyoshi Iwasaki

  Lyrics by: 根津洋子

  08

  Composed by: 根津洋子, Masatoshi Sakashita

  Arranged by: Masami Kishimura

  Lyrics by: 根津洋子

  09

  Composed by: Akira Shirakawa

  Arranged by: Masami Kishimura

  Lyrics by: Minako Aoyagi

  10

  Composed by: Akira Shirakawa

  Arranged by: Kenji Yamamoto

  Lyrics by: Minako Aoyagi

  11

  Composed by: Toshiharu Umesaki

  Arranged by: Takayuki Negishi

  Lyrics by: Sayurin

  12

  Composed by: Mari Konishi

  Arranged by: Motoaki Furukawa

  Lyrics by: Minako Aoyagi'
organizations:
- &id002
  link: org/2246
  names:
    en: KONAMI
    ja: KONAMI
    ja-latn: KONAMI
  role: label
- link: org/72
  names:
    en: Konami Co., Ltd.
    ja: コナミ株式会社
    ja-latn: Konami Co., Ltd.
  role: manufacturer
- *id001
performers:
- link: artist/439
  names:
    en: Mami Kingetsu
    ja: 金月真美
picture_full: https://media.vgm.io/albums/84/16648/16648-1389398155.jpg
picture_small: https://medium-media.vgm.io/albums/84/16648/16648-1389398155.jpg
picture_thumb: https://thumb-media.vgm.io/albums/84/16648/16648-1389398155.jpg
products:
- link: product/5394
  names:
    en: Motto! Tokimeki Memorial
    ja: もっと! ときめきメモリアル
    ja-latn: Motto! Tokimeki Memorial
publish_format: Commercial
publisher: *id002
related:
- catalog: KIDA-7602
  link: album/1945
  names:
    en: My Dear… / Yurica Nagasawa
    ja: My Dear… / 長沢ゆりか
    ja-latn: My Dear… / Yurica Nagasawa
  type: drama
- catalog: KICA-7662
  link: album/4775
  names:
    en: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL JUN. ~fea...
    ja: ステレオドラマ もっと!ときめきメモリアル JUN. ...
    ja-latn: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL JUN. ~fea...
  type: drama
- catalog: KICA-7664
  link: album/4776
  names:
    en: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL JUL. ~fea...
    ja: ステレオドラマ もっと!ときめきメモリアル JUL. ...
    ja-latn: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL JUL. ~fea...
  type: drama
- catalog: KICA-7665
  link: album/4777
  names:
    en: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL AUG. ~fea...
    ja: ステレオドラマ もっと!ときめきメモリアル AUG. ...
    ja-latn: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL AUG. ~fea...
  type: drama
- catalog: KICA-7666
  link: album/4778
  names:
    en: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL SEP. ~fea...
    ja: ステレオドラマ もっと!ときめきメモリアル SEP. ...
    ja-latn: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL SEP. ~fea...
  type: drama
- catalog: KICA-7667
  link: album/9191
  names:
    en: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL OCT. ~fea...
    ja: ステレオドラマ もっと!ときめきメモリアル OCT. ...
    ja-latn: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL OCT. ~fea...
  type: drama
- catalog: KIDA-7605
  link: album/3077
  names:
    en: Motto! Motto! Tokimeki/Futari no Toki ~Forever~...
    ja: もっと! モット! ときめき/二人の時 ~forever~ / ...
    ja-latn: Motto! Motto! Tokimeki/Futari no Toki ~Forever~...
  type: drama
- catalog: KIDA-7604
  link: album/17558
  names:
    en: Dakishimete yo / Yurica Nagasawa
    ja: だきしめてよ ／ 長沢ゆりか
    ja-latn: Dakishimete yo / Yurica Nagasawa
  type: drama
- catalog: KICA-7668
  link: album/9192
  names:
    en: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL NOV. ~fea...
    ja: ステレオドラマ もっと!ときめきメモリアル NOV. ...
    ja-latn: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL NOV. ~fea...
  type: drama
- catalog: KICA-7678
  link: album/18970
  names:
    en: Crescendo / Yurica Nagasawa
    ja: Crescendo/長沢ゆりか
    ja-latn: Crescendo / Yurica Nagasawa
  type: drama
release_date: '1998-02-04'
release_events: []
release_price:
  currency: JPY
  price: 3059.0
reprints: []
vgmdb_link: https://vgmdb.net/album/16648?perpage=99999
votes: 0
